h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase!important;
    font-family: 'Oswald'!important;
font-weight: 700;!important;
}

#site-name a {
    font-size: 56px;
    line-height: 0.9;
    color: #db3e37;
    text-decoration: none;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
    text-transform: uppercase!important;
        font-family: 'Oswald'!important;
font-weight: 900;!important;
}

#header-container ul.menu li a {
font-family: 'Oswald'!important;
font-weight: 900!important;
font-size: 24px!important;
}

#site-slogan {
    font-size: 14px;
    line-height: 1.30;
    color: #666666;
    padding: 0;
    font-weight: 400;
    font-family: 'Oswald'!important;
font-weight: 900!important;
}